-S 0  -X RUN  -Q 0 -L 2   104 300
-S 0  -X RUN  -Q 0 -L 2   76 250
-S 0  -X RUN  -Q 0 -L 2   66 300
-S 2  -X RUN  -Q 1 -L 1   49 150
-S 2  -X RUN  -Q 1 -L 1   49 250
-S 2  -X RUN  -Q 1 -L 1   42 250
-S 1  -X RUN  -Q 2 -L 1   38 200
-S 1  -X RUN  -Q 2 -L 1   37 125
-S 1  -X RUN  -Q 2 -L 1   33 100
-S 3  -X RUN  -Q 3 -L 1   26 125
-S 3  -X RUN  -Q 3 -L 1   23 125
-S 4  22 200
-S 4  19 250
-S 4  19 100
-S 4  17 125
-S 4  16 150
-S 4  11 100
